Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

What R3 patch required for MDM 5.5 SP06??

Hi All,

We are planning to upgrade MDM 5.5 SP04 to MDM 5.5 SP06 & have already installed component PI_BASIS level 10 on backend R3 system.

Can anybody tell me do I need upgrade R3 if i upgrade MDM server. If yes what patch level should I install?

Provide link where I will get all these Patch related information.

Tags:
Former Member
Not what you were looking for? View more on this topic or Ask a question